PLJOIN(3)

NAME
pljoin - Draw a line between two points

SYNOPSIS
pljoin(x1, y1, x2, y2)

DESCRIPTION

Joins the point (x1, y1) to (x2, y2).

ARGUMENTS

x1 (PLFLT, input)
    x coordinate of first point.

y1 (PLFLT, input)
    y coordinate of first point.

x2 (PLFLT, input)
    x coordinate of second point.

y2 (PLFLT, input)
    y coordinate of second point.

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.